.container{max-width:1270px;}
.logo-bar{display:table;width:100%;padding:30px 0;}
.logo-bar .cell{display:table-cell;vertical-align:middle;width:1%;}
.logo-bar .cell.navbar-brand{width:3%;}
.logo-bar a{font-family:'Pathway Gothic One', sans-serif;text-transform:uppercase;font-size:18px;color:#a5a5a5;}
.swiper-container{max-width:100%;margin:0 !important;}
h2{font-size:22.5px;}
img{max-width:100%;}
.navbar-nav .nav-item{font-family:'Pathway Gothic One', sans-serif;text-transform:uppercase;font-size:27px;color:#474747;font-weight:700;}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link{color:#f89829;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color:#f89829;}
.navbar-toggler{padding:.2rem .5rem;}
.dropdown-toggle::after{display:none;}
.navbar-nav .nav-item.show{float:right;}
.dropdown-item{color:#212529 !important;padding:.25rem 1rem;font-size:1.1rem;}
.dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active{color:#f89829 !important;background-color:#f8f9fa;}
.navbar-light .navbar-nav .nav-link{color:rgb(64, 64, 64);}
.btco-menu li > a{padding:10px 15px;color:#000;}
.btco-menu .active a:focus,
.btco-menu li a:focus ,
.navbar > .show > a:focus{background:transparent;outline:0;}
.dropdown-menu .show > .dropdown-toggle::after{transform:rotate(-90deg);}
#rightSide{margin-right:0;}
.rollover-buttons{position:relative; margin-top:20px;}
.rollover-buttons .rollover-button{display:block;-webkit-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.5);-moz-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.5);box-shadow:0px 0px 8px 0px rgba(0,0,0,0.5);font-family:'Pathway Gothic One', sans-serif;text-transform:uppercase;background:#FFF;font-size:24px;text-shadow:#676767 1px 1px 1px;color:#595959;text-align:right;-webkit-border-top-left-radius:14px;-moz-border-radius-topleft:14px;border-top-left-radius:14px;margin-top:-10px;}
.rollover-buttons .rollover-button span{color:#d5780d;display:block;font-size:16px;text-shadow:none;}
.rollover-buttons .rollover-button a{color:#595959;padding:1rem 0.8rem 3rem 0.8rem;display:block;-webkit-border-top-left-radius:14px;-moz-border-radius-topleft:14px;border-top-left-radius:14px;}
.rollover-buttons .rollover-button a:hover{text-decoration:none;-moz-box-shadow:inset 0px 8px 8px 0px rgba(0,0,0,0.3);-webkit-box-shadow:inset 0px 8px 8px 0px rgba(0,0,0,0.3);box-shadow:inset 0px 8px 8px 0px rgba(0,0,0,0.3);}
.rollover-buttons .rollover-button a.quote{background:url(../images/get-a-quote-bg.png) no-repeat bottom left;}
.rollover-buttons .rollover-button a.huge-displays{background:url(../images/bannerstands-bg.png) no-repeat bottom left;}
.rollover-buttons .rollover-button a.identity{background:url(../images/identity.png) no-repeat bottom left;}
.rollover-buttons .rollover-button a.portfolio{background:url(../images/portfolio-bg.png) no-repeat bottom left;}
.rollover-buttons .bottom-part{position:absolute;left:0;right:0;bottom:-9px;height:20px;content:" ";background:-moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%);background:-webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 100%);background:linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0);}
.style1new{width:100% !important;background-position:right !important;}
#social, #gomobile{width:100%;text-align:right;}
.nav-tabs{margin:0;}
.tab-content{padding-top:20px;}
.tab-content p.thumbnails{margin:0 -10px 24px;}
@media (max-width:767.98px){h1{font-size:25px;margin-bottom:15px;}
.navbar{padding:.1rem 1rem;margin-bottom:1rem !important;}
.navbar-nav .nav-item{font-size:23px;}
}
@media (max-width:580.98px){.slider-caption h1{font-size:20px;line-height:20px;margin-top:0 !important;margin-bottom:0;}
.slider-caption h2{font-size:15px;line-height:15px;}
}